html{overflow-x: auto; /* fixes MSIE scrollbar bug DO NOT REMOVE, has no effect in Mozilla, or Opera */}
body{font-family:verdana,arial,sans-serif;font-size:10px;margin:0 0 10px;padding:0;background-color:#fff;color:#888888}
a:hover { background:#a00; color:#fff; }
a {color: #a60000; font-size:130%;text-align:center;font-weight:bold; text-decoration: none}
h1 { font-size: 12px; display:inline !important;}
h2 { font-size: 10px; color: #1C1C1C; display:inline !important;}
h3 { background: #ec147f; text-align: left; border-top: 2px solid #681C3E; border-bottom: 2px solid #681C3E; color: #fff; margin: 0 0 1px 0; padding: 10px 1px 10px 10px; }
.menu { background: #FFF0FE; border-top: 1px solid #FFC1F2; border-bottom: 1px solid #FFC1F2; border-left: 4px solid #EFB4E4; margin: 1px 0; padding: 2px 1px 3px 4px; }
.title{background:url(http://16honeys.com/stories/img/rek.gif) no-repeat top right #fbd9e8;border-top:4px solid #FFC1F2;color:#000;margin: 0 0 1px 0;padding: 4px 1px 5px 6px;font-weight:bold;text-align:left;}.line { background: #FFF0FE; border-top: 1px solid #FFC1F2; border-bottom: 1px solid #FFC1F2; border-left: 4px solid #EFB4E4; margin: 1px 0; padding: 2px 1px 3px 4px; }
.boxC { background: #FFF0FE;}
.text{font-size:14px;margin: 1px 0; padding: 2px 1px 3px 4px;font-weight:bold;}
.pagination_box {color:#656565; margin:5px; text-align: center;}
.pagination_box a{font-weight:normal;border:1px solid#a60000;padding-top:1px;padding-bottom:1px;padding-left:4px;padding-right:4px;background:#f2f2f2;margin:2px;}
.pagination_box span {border:1px solid#FFF0FE;padding-top:2px;padding-bottom:2px;padding-left:4px;padding-right:4px;background:#f2f2f2;margin:2px;}
.black {border:#999999 1px solid;background:#666666;font-weight:lighter;padding:2px 4px 2px 4px;border-radius:5px;margin:auto;color:#FFFFFF}
#adv{text-align: center}
#adv img{width:300px}
#storyLang {
    height: 21px;
    text-align: center;
    margin: 10px 0;
}

.top {
background: #CC3300;
padding: 10px;
color: #FFFFFF;
border-bottom: 3px solid #990000;
}


.bottitle {
background: #F781F3;
padding: 3px 5px 3px 8px;
color: #FFFFFF;
border-top: 1px solid #FF6600;
border-bottom: 1px solid #FF6600;
}

#storyLang a {
    display: inline-block;
    width: 30px;
    height: 21px;
    margin: 0 2px;
    background: url(img/langMini.png)  0 0 no-repeat;
}

#storyLang .lang_en {
    background-position: 0 0;   
}

#storyLang .lang_de {
    background-position: -32px 0;   
}

#storyLang .lang_es {
    background-position: -64px 0;   
}

#storyLang .lang_fr {
    background-position: -97px 0;
}


#storyLang .lang_it {
    background-position: -129px 0;
}

#storyLang .lang_nl {
    background-position: -162px 0;
}

#storyLang .lang_tr {
    background-position: -194px 0;
}

#storyLang .lang_other {
    background-position: -226px 0;
}